SDL_HINT_ANDROID_LOW_LATENCY_AUDIO(3)

NAME
SDL_HINT_ANDROID_LOW_LATENCY_AUDIO - A variable to control whether low latency audio should be enabled.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_ANDROID_LOW_LATENCY_AUDIO "SDL_ANDROID_LOW_LATENCY_AUDIO"

DESCRIPTION
Some devices have poor quality output when this is enabled, but this is usually an improvement in audio latency.

The variable can be set to the following values:

• "0": Low latency audio is not enabled.

• "1": Low latency audio is enabled. (default)

This hint should be set before SDL audio is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.